@import url('./_font.css');

:root {
    --background-color: #151415;
    --background-highlight-color: #111111;
    --divider-color: #131313;
    --link-color: #5374f2;
    --subtitle-color: #C9C9C9;
    --text-color: #ffffff;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: var(--background-color);
    color: var(--text-color);
    font-family: 'Montserrat', sans-serif;
}